<bugID>770152<Summary>GCLI needs a command to go to a tab</Summary><Description>Espadrine has created the command at:
https://github.com/espadrine/mozcmd/blob/master/find.mozcmd</Description></bugID>